Subject: Help on WU 2.4 & Netscape

From: Alex Erdelyi <[email-masked]>
Date: Thu, 30 Nov 95 11:42:24 PST

Hi Folks,

Has anyone else run into a problem with certain versions of Netscape (such
as the Mac 1.12 version) not being able to access an ftp site running the WU
2.4 daemon ?  The error message from Netscape reads: 

         "Netscape is unable to find the file: /  
          Check the file name and try again".

It is not a gateway or router problem, since I can duplicate the failure
here on my local net. In addition, some versions of Netscape, such as the
Windows version 1.2N work just fine. 

The folks at Netscape don't think it's their problem. I tend to agree, since
I can take the "broken" version of the browser and access the ftp site at
wuarchive.wustl.edu just fine!

I'm running wu-ftpd v2.4 on a Solaris 2.4 box (Sun ELC). Any clues would be
appreciated.

Alex